@charset "utf-8";

/*-------------------------
	Reset Layout
-------------------------*/
html,body,
h1,h2,h3,h4,h5,h6,
div,span,p,a,ul,li,
table,caption,tr,th,td,
header,nav,footer {
		margin: 0px;
		padding: 0px;
}
header,nav,footer {
		display: block;
		clear:both;
}



/*-------------------------
	Base Layout
-------------------------*/
html {
		font-size: 14px;
		letter-spacing: 1px;
}

body {
		background: url( ../image/back/body.jpg ) repeat-y center top #741B20;
}

h1,h2,h3,h4,h5,h6 {
		font-family: Arial, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}


ul {
		list-style-type: none;
}

table {
		border-collapse: collapse;
}

table caption{
		font-size: 15px;
		text-align:left;
}



p{
	margin-bottom:20px;
	line-height:200%;
}


.bold{
	font-weight:bold;
}

.yellow{
color:#ffee5f;	
}


.inside-link{
margin-bottom:10px;
}

/*パソコン非表示の設定*/
@media screen and (min-width: 1025px) {
    
.menuno{
display:none;
}
    
}



/*-------------------------
	Wrapper Layout
-------------------------*/
#wrapper {
		width: 870px;
		margin: 0px auto;
		padding: 130px 45px 50px 40px;
		background: url( ../image/back/wrapper-no-oscar.webp ),linear-gradient(#050505, #000);
		background-repeat: no-repeat;
		color: #FFF;
}

#wrapper.toppage {
		background: url( ../image/back/wrapper.jpg ) no-repeat left top #000;
}

#wrapper-company {
		width: 800px;
		margin: 0px auto;
		padding: 130px 45px 50px 115px;
		background: url( ../image/back/company-back.jpg ) no-repeat left top #000;
		color: #FFF;
		line-height:200%;
	}
	
#wrapper-company td,th{
	border:1px solid #fff;
	padding:30px;
	
	
}

	

/*-------------------------
	Header Layout
-------------------------*/
#header {
		background: url( ../image/back/logo.png ) no-repeat left 20px;
		margin: 0px 0px 10px;
		padding: 0px 0px 5px 0px;
		border-bottom: solid 1px #FFF;
		zoom: 1;
}
#header:before,
#header:after {
		display: table;
		content: "";
}
#header:after {
		clear: both;
}

#header div.lb {
		padding: 10px 0px 5px;
}
#header div.lb p {
		margin: 10px 0px 0px;

				line-height:210%;
}
body.v6 div.lb p {
		font-size: 25px;
		line-height: 100%;

		
}

#header div.lb h1 {
		margin: 60px 0px 15px;
		font-size: 25px;
		font-weight: bold;
		color: #FFEE5F;
		line-height:150%;
}


#header div.lb .h1-link {
		margin: 0px 0px 15px;
		font-size: 26px;
		font-weight: bold;
		color: #FFEE5F;
		text-decoration:none;
}


#header div.lb h2 {
		font-size: 18px;
}


#header div.lb h3 {
		color:#ffee5f;
		font-weight:normal;
		font-size: 17px;
		margin-top:15px;
		margin-bottom:-2px;		
}



#header h4 {
		font-weight:normal;
		font-size: 16px;
		margin-top:15px;
		margin-bottom:-2px;
		font-weight:bold;		
}


#header h5 {
		font-weight:normal;
		font-size: 16px;
		margin-top:15px;
		margin-bottom:-2px;

}




/*　ヘッダーのテーブル設定　*/

#header table {
		margin: 0px 0px 10px;
}
#header table th{
		padding: 20px 10px;
		border: solid 1px #FFF;
		line-height: 150%;
}

#header table td {
		padding: 20px 5px;
		border: solid 1px #FFF;
		line-height: 170%;
}



#header table th {
		background: #741B20;
		text-align: left;
}

#header table th.column1 {
width: 8%;
}
#header table th.column2 {
width: 46%;
}
#header table th.column3 {
width: 46%;
}
#header table th.column4 {
width: 26px;
}
#header table th.column5 {
width: 96px;
}

#header table th.column6 {
width: 40%;
}


#header table th.column7 {
width: 12%;
}


#header table th.column8 {
width: 30%;
}

#header table th.column9 {
width: 32%;
}

#header table.schedule td:first-child,
#header table td.white {
		background: #741B20;
		font-weight: bold;
/*		width: 220px;*/
}

#header table td:first-child,
#header table td.white {
		background: url( ../image/back/sbtdw.png ) repeat left top;
		font-weight: bold;
}




#header table.nowhite td {
		background: transparent;
		font-weight:normal;
		
}


#header table ul li {
		padding: 8px 0px;
}


/*　以上、ヘッダーのテーブル設定　*/






/*-------------------------
	SectionBox Layout
-------------------------*/
div.sb {
		margin: 0px 0px 20px;
}

/*div.sb h2 {
		margin-bottom: 10px;
		font-size: 16px;
		color: #FFF;
		clear:both;
}*/

div.sb h2{
		font-size: 16px;
		color: #FFF;
		padding: 20px 0px 3px;
		text-decoration: none;
		display: block;
		clear:both;
}

div.sb h2 a {
		padding: 20px 0px 3px;
		display: block;
		clear:both;
		text-decoration: none;

}
div.sb h3 {
		margin-bottom: 10px;
		padding: 20px 0px 25px 45px;
		background: url( ../image/back/grammy.png ) no-repeat left center;
		font-size: 18px;
		color: #FFEE5F;
		clear:both;
}

div.sb h3 a {
		text-decoration: none;
		color: #FFEE5F;
}


div.sb div.lb,
div.sb div.lb table {
		width: 640px;
}


.lb{
		width:630px;
		line-height:200%;
}

.ue tr, th, td  {
    vertical-align: top;
    padding-top: 33px;
}


div.sb div.lb table {
		margin: 0px 0px 10px;
}
div.sb div.lb table th{
		padding: 20px 10px;
		border: solid 1px #FFF;
		line-height: 150%;
}

div.sb div.lb table td {
		padding: 20px 5px;
		border: solid 1px #FFF;
		line-height: 170%;
}



div.sb div.lb table th {
		background: #741B20;
		text-align: left;
}

div.sb div.lb table th.column1 {
width: 8%;
}
div.sb div.lb table th.column2 {
width: 46%;
}
div.sb div.lb table th.column3 {
width: 46%;
}
div.sb div.lb table th.column4 {
width: 26px;
}
div.sb div.lb table th.column5 {
width: 96px;
}

div.sb div.lb table th.column6 {
width: 40%;
}


div.sb div.lb table th.column7 {
width: 12%;
}


div.sb div.lb table th.column8 {
width: 30%;
}

div.sb div.lb table th.column9 {
width: 32%;
}

div.sb div.lb table.schedule td:first-child,
div.sb div.lb table td.white {
		background: #741B20;
		font-weight: bold;
/*		width: 220px;*/
}

div.sb div.lb table td:first-child,
div.sb div.lb table td.white {
		background: url( ../image/back/sbtdw.png ) repeat left top;
		font-weight: bold;
}

@media only screen and (max-width: 959px) {

div.sb div.lb table td:first-child,
div.sb div.lb table td.white {
	
word-break: break-all;
padding: 20px 8px;
}
		
}


div.sb div.lb table.nowhite td {
		background: transparent;
		font-weight:normal;
		
}


div.sb div.lb table ul li {
		padding: 10px 0px 30px 0px;
		word-break: break-all;
}


div.sb div.lb ul li{
			list-style-type: none;
			line-height: 220%			
}




div.sb div.rb {
		width: 200px;
		margin: 0px 0px 25px;
		padding: 15px 0px 10px 15px;
		border: solid 1px #FFF;
}

/*↓PC版で右側のナビゲーションが表示されないようにする設定*/
@media screen and (min-width: 1025px) {
.rb.kakusu-pc{
display:none;
    }
    
}

div.sb div.rb h4  {
		margin: 0px 25px 10px 0px;
		padding: 3px 10px 1px;
		background: #FFEE5F;
		font-size: 12px;
		font-weight: bold;
		color: #333;
		border-radius: 5px;
}

div.sb div.lb h4  {

		font-size: 16px;
		margin-bottom: 5px;
		margin-top: 16px;
		color: yellow;

}





body.v6 div.sb div.rb h4,
body.v7 div.sb div.rb h4,
body.v8 div.sb div.rb h4 {
		border: solid 2px #741B20;
}

div.sb div.rb ul {
		margin: 0px 0px 20px;
}
div.sb div.rb ul li {
		padding: 10px;
		line-height: 180%;
}
div.sb div.rb ul li b {
		padding: 0px 0px 0px 17px;
		background: url( ../image/common/current.png ) no-repeat left center;
}
div.sb div.rb ul li ul {
		margin: 10px 0px 0px 8px;
}

div.sb p.toplink {
		text-align: right;
		clear: both;
		text-decoration: underline;
		margin-bottom:15px;
}


div.sb p.migilink {
		text-align: right;
		clear: both;
		text-decoration: underline;
		margin-bottom:15px;
}




/*-------------------------
	Footer Layout
-------------------------*/
#footer {
		padding: 20px 0px 0px;
}

#footer.line {
		border-top: 1px solid #fff;
}

#footer ul {
		margin: 0px 0px 40px;
		zoom:1;
}
#footer ul:before,
#footer ul:after {
		display: table;
		content: "";
}
#footer ul:after {
		clear: both;
}
#footer li {
		width: 155px;
		text-align: center;
		float: left;
		padding: 3px 3px;
		line-height: 200%;
}

#footer .footernew li {
		text-align: left;
}

#footer li a:hover {
		font-weight: bold;
}

#footer h4 {
		margin: 0px 25px 10px 0px;
		padding: 3px 0px 1px;
		font-size: 12px;
		font-weight: bold;
/*		background: #FFEE5F;
		color: #333;
		border-radius: 5px;
*/
}


#footer.line {
		border-top: 1px solid #fff;
}


/*-------------------------
	Common Layout
-------------------------*/
div.lb {
		float: left;
}
div.rb {
		float: right;
}
body.v6 div.lb {
		display: inline;
}
body.v6 div.rb {
		display: inline;
}


#header div.lb{
		font-size: 15px;
}

/*-------------------------
	Affiliate Layout
-------------------------*/
div.affiliate {

/*		background-color: #AAA;	/**/
		font-size: 10px;
		overflow: hidden;
}

div.sb div.affiliate {
		margin: 0px 43px 20px 0px;
		float: right;
}
body.v6 div.sb div.affiliate {
		display: inline;
}



div.affiliate02 {
/*		background-color: #AAA;	/**/
		font-size: 10px;
		overflow: hidden;
}


/*-------------------------
	Link Layout
-------------------------*/
a {
		text-decoration: underline;
		color: #FFF;
}
a:hover {
		text-decoration: none;
}

a img {
		border: none;
}
body.v6 a {
		overflow: hidden;
}








/*新幅指定ココから*/

/*■■■　パソコン版のtd,thの幅　■■■*/


sikaku
div.sb div.lb table th.w5 {
    width: 5px;
    text-align: center;
}



div.sb div.lb table th.w10 {
    width: 10px;
    text-align: center;
}

div.sb div.lb table th.w15 {
    width: 15px;
}

div.sb div.lb table th.w20 {
    width: 20px;
}
div.sb div.lb table th.w25 {
    width: 25px;
}

div.sb div.lb table th.w30 {
    width: 30px;
}

div.sb div.lb table th.w40 {
    width: 40px;
	word-break:break-all;
}

div.sb div.lb table th.w45 {
    width: 45px;
	word-break:break-all;
}


div.sb div.lb table th.w50 {
    width: 50px;
	word-break:break-all;
}


div.sb div.lb table th.w60 {
    width: 60px;
	word-break:break-all;
}

div.sb div.lb table th.w70 {
    width: 70px;
}

div.sb div.lb table th.w80 {
    width: 80px;
	word-break:break-all;
}

div.sb div.lb table th.w90 {
    width: 90px;
}

div.sb div.lb table th.w100 {
    width: 100px;
}

div.sb div.lb table th.w110 {
    width: 110px;
}

div.sb div.lb table th.w120 {
    width: 120px;
}

div.sb div.lb table th.w130 {
    width: 130px;
}


div.sb div.lb table th.w140 {
    width: 140px;
}


div.sb div.lb table th.w150 {
    width: 150px;
}

div.sb div.lb table th.w160 {
    width: 160px;
}

div.sb div.lb table th.w170 {
    width: 170px;
}

div.sb div.lb table th.w180 {
    width: 180px;
}

div.sb div.lb table th.w190 {
    width: 190px;
}

div.sb div.lb table th.w200 {
    width: 200px;
}

div.sb div.lb table th.w210 {
    width: 210px;
}

div.sb div.lb table th.w220 {
    width: 220px;
}

div.sb div.lb table th.w230 {
    width: 230px;
}


div.sb div.lb table th.w240 {
    width: 240px;
}


div.sb div.lb table th.w250 {
    width: 250px;
}

div.sb div.lb table th.w260 {
    width: 260px;
}

div.sb div.lb table th.w270 {
    width: 270px;
}

div.sb div.lb table th.w280 {
    width: 280px;
}

div.sb div.lb table th.w290 {
    width: 290px;
}


div.sb div.lb table th.w300 {
    width: 300px;
}


/*■■■　以上、パソコン版のtd,thの幅　■■■*/




/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px){



/*■■■　liのラインヘイト　■■■*/


div.sb div.lb ul li{
			list-style-type: none;
			line-height: 190%			
}




#content table{
width:100%;
word-break: break-all;
}

#content table.single {
    width: 150%;
}

#content table.tablewd {
    width: 115%;
}


.rank-td{
    text-align: center;
    padding: 10px 1px 10px 1px;
}




/*■■■　thのスマホの幅　■■■*/

div.sb div.lb table th.sumaho-w5 {
    width: 5px;
    word-break: break-all;
}



div.sb div.lb table th.sumaho-w10 {
    width: 10px;
    word-break: break-all;
}


div.sb div.lb table th.sumaho-w20 {
    width: 20px;
    word-break: break-all;
}



div.sb div.lb table th.sumaho-w30 {
    width: 30px;
    word-break: break-all;
}

div.sb div.lb table th.sumaho-w40 {
    width: 40px;
	    word-break: break-all;
}

div.sb div.lb table th.sumaho-w50 {
    width: 50px;
    word-break: break-all;
}


div.sb div.lb table th.sumaho-w60 {
    width: 60px;
    word-break: break-all;
}

div.sb div.lb table th.sumaho-w70 {
    width: 70px;
    word-break: break-all;
}




div.sb div.lb table th.sumaho-w80 {
    width: 80px;

}

div.sb div.lb table th.sumaho-w90 {
    width: 90px;
}

div.sb div.lb table th.sumaho-w100 {
    width: 100px;
}

div.sb div.lb table th.sumaho-w110 {
    width: 110px;
}


div.sb div.lb table th.sumaho-w115 {
    width: 115px;
}

div.sb div.lb table th.sumaho-w120 {
    width: 120px;
}


div.sb div.lb table th.sumaho-w130 {
    width: 130px;
}

div.sb div.lb table th.sumaho-w150 {
    width: 150px;
}


div.sb div.lb table th.sumaho-w160 {
    width: 160px;
}


div.sb div.lb table th.sumaho-w170 {
    width: 170px;
}

div.sb div.lb table th.sumaho-w180 {
    width: 180px;
}

div.sb div.lb table th.sumaho-w190 {
    width: 190px;
}

div.sb div.lb table th.sumaho-w200 {
    width: 200px;
}


div.sb div.lb table th.sumaho-w300 {
    width: 300px;
}


/*■■■　thのスマホの幅：仮面ライダー用　■■■*/

div.sb div.lb table.rider-table th.sumaho-w5 {
    width: 5px;
    word-break: break-all;
}



div.sb div.lb table.rider-table th.sumaho-w10 {
    width: 10px;
    word-break: break-all;
}


div.sb div.lb table.rider-table th.sumaho-w20 {
    width: 20px;
    word-break: break-all;
}



div.sb div.lb table.rider-table th.sumaho-w30 {
    width: 30px;
    word-break: break-all;
}

div.sb div.lb table.rider-table th.sumaho-w40 {
    width: 40px;
	    word-break: break-all;
}

div.sb div.lb table.rider-table th.sumaho-w50 {
    width: 50px;
    word-break: break-all;
}


div.sb div.lb table.rider-table th.sumaho-w60 {
    width: 60px;
    word-break: break-all;
}

div.sb div.lb table.rider-table th.sumaho-w70 {
    width: 70px;
    word-break: break-all;
}




div.sb div.lb table.rider-table th.sumaho-w80 {
    width: 80px;

}

div.sb div.lb table.rider-table th.sumaho-w90 {
    width: 90px;
}

div.sb div.lb table.rider-table th.sumaho-w100 {
    width: 100px;
}

div.sb div.lb table.rider-table th.sumaho-w110 {
    width: 110px;
}


div.sb div.lb table.rider-table th.sumaho-w115 {
    width: 115px;
}

div.sb div.lb table.rider-table th.sumaho-w120 {
    width: 120px;
}


div.sb div.lb table.rider-table th.sumaho-w130 {
    width: 130px;
}

div.sb div.lb table.rider-table th.sumaho-w150 {
    width: 150px;
}


div.sb div.lb table.rider-table th.sumaho-w160 {
    width: 160px;
}


div.sb div.lb table.rider-table th.sumaho-w170 {
    width: 170px;
}

div.sb div.lb table.rider-table th.sumaho-w180 {
    width: 180px;
}

div.sb div.lb table.rider-table th.sumaho-w190 {
    width: 190px;
}

div.sb div.lb table.rider-table th.sumaho-w200 {
    width: 200px;
}


div.sb div.lb table.rider-table th.sumaho-w300 {
    width: 300px;
}




/*■■■　thのスマホの幅：その２ 前の条件なし　■■■*/

.sumaho-w5 {
    width: 5px;
    word-break: break-all;
}



.sumaho-w10 {
    width: 10px;
    word-break: break-all;
}


.sumaho-w20 {
    width: 20px;
    word-break: break-all;
}



.sumaho-w30 {
    width: 30px;
    word-break: break-all;
}

.sumaho-w40 {
    width: 40px;
	    word-break: break-all;
}

.sumaho-w50 {
    width: 50px;
    word-break: break-all;
}


.sumaho-w60 {
    width: 60px;
    word-break: break-all;
}

.sumaho-w70 {
    width: 70px;
    word-break: break-all;

}




.sumaho-w80 {
    width: 80px;

}

.sumaho-w90 {
    width: 90px;
}

.sumaho-w100 {
    width: 100px;
}

.sumaho-w110 {
    width: 110px;
}


.sumaho-w115 {
    width: 115px;
}

.sumaho-w120 {
    width: 120px;
}


.sumaho-w130 {
    width: 130px;
}

.sumaho-w150 {
    width: 150px;
}


.sumaho-w160 {
    width: 160px;
}


.sumaho-w170 {
    width: 170px;
}

.sumaho-w180 {
    width: 180px;
}

.sumaho-w190 {
    width: 190px;
}

.sumaho-w200 {
    width: 200px;
}


.sumaho-w300 {
    width: 300px;
}


/*■■■　tdのスマホの幅　■■■*/


div.sb div.lb table td.sumaho-w5 {
    width: 5px;
    word-break: break-all;
}



div.sb div.lb table td.sumaho-w10 {
    width: 10px;
    word-break: break-all;
}


div.sb div.lb table td.sumaho-w20 {
    width: 20px;
    word-break: break-all;
}



div.sb div.lb table td.sumaho-w30 {
    width: 30px;
    word-break: break-all;
}

div.sb div.lb table td.sumaho-w40 {
    width: 40px;
	    word-break: break-all;
}

div.sb div.lb table td.sumaho-w50 {
    width: 50px;
    word-break: break-all;
}


div.sb div.lb table td.sumaho-w60 {
    width: 60px;
    word-break: break-all;
}

div.sb div.lb table td.sumaho-w70 {
    width: 70px;
    word-break: break-all;
}




div.sb div.lb table td.sumaho-w80 {
    width: 80px;

}

div.sb div.lb table td.sumaho-w90 {
    width: 90px;
}

div.sb div.lb table td.sumaho-w100 {
    width: 100px;
}

div.sb div.lb table td.sumaho-w110 {
    width: 110px;
}


div.sb div.lb table td.sumaho-w115 {
    width: 115px;
}

div.sb div.lb table td.sumaho-w120 {
    width: 120px;
}


div.sb div.lb table td.sumaho-w130 {
    width: 130px;
}

div.sb div.lb table td.sumaho-w150 {
    width: 150px;
}


div.sb div.lb table td.sumaho-w160 {
    width: 160px;
}


div.sb div.lb table td.sumaho-w170 {
    width: 170px;
}

div.sb div.lb table td.sumaho-w180 {
    width: 180px;
}

div.sb div.lb table td.sumaho-w190 {
    width: 190px;
}

div.sb div.lb table td.sumaho-w200 {
    width: 200px;
}


div.sb div.lb table td.sumaho-w300 {
    width: 300px;
}





div.sb div.lb table td.sumaho-ranking
{
font-size:17px;	
text-align:center;
line-height:115%;
}



/* 背景を縮小表示 */
#wrapper, #wrapper.toppage, #wrapper-company {
background-size: contain;
width: 100%;
}

#wrapper, #wrapper-company {
padding: 10% 0;
}

#header {
		background: url( ../image/back/logo.png ) no-repeat 4px 20px;
		margin: 0px 0px 20px;
		padding: 0px 4px 20px 5px;
		border-bottom: solid 1px #FFF;
		zoom: 1;
}


#header .lib p{
width: 98%;
	
}


#header div.lb{
		font-size: 15px;
}



div.sb {
max-width: 900px;
width: 98%;
margin: 0 auto;
}

#header .lb {
max-width: 900px;
width:100%;
margin: 0 auto;
}



div.sb div.lb, div.sb div.lb table, .tb_company {
max-width: 900px;
width: 100%;
}
<!--
div.sb div.lb table.schedule td:first-child,
div.sb div.lb table td.white {
width: 20%;
}
-->


div.lb, div.rb {
float: none;
}

div.sb div.rb {
width: 98%;
padding: 15px 1% 10px;
}


div.sb p.toplink {
padding-right: 1%;
}

div.sb div.lb table th,
div.sb div.lb table td {
		padding: 20px 5px;
		border: solid 1px #FFF;
		line-height: 150%;
}


#footer {
padding-left: 1%;
}

#footer li {
padding-bottom: 15px;
padding-right: 10px;
}


#footer{
		margin-top: 30px;
}

div.sb p.toplink {
margin-bottom: 5px;
}




/*

↓スマホ版で右側のナビゲーションが表示されないようにする設定

div.rb{
display:none;
}

div#rb-last{
display:inline;
}

*/


div.kakusu-sumaho{
display:none;
}



/* 画像がはみ出ないようにする */
img, a img {
max-width: 100%;
width /***/:auto; /* IE8 */
height: auto;
vertical-align: bottom;
}

img[src*="//ir-jp.amazon-adsystem.com/"] {

    width: 1px;
    height: 1px;

}


div.sb div.lb table th.column1 {
width: 8%;
}
div.sb div.lb table th.column2 {
width: 44%;
}
div.sb div.lb table th.column3 {
width: 44%;
}
div.sb div.lb table th.column4 {
width: 10%;
}
div.sb div.lb table th.column5 {
width: 35%;
}
div.sb div.lb table th.column6 {
width: 36%;
}

div.sb div.lb table th.column7 {
width: 16%;
}

div.sb div.lb table th.column8 {
width: 30%;
}
div.sb div.lb table th.column9 {
width: 33%;
}

